#
#ident	"@(#)OptionDescriptions.properties	1.3	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242
# Note that the keys here must correspond exactly to those used in the
# /etc/dhcp/inittab file which defines the option tags we use for each
# option code.  Note also that not all of the tags in /etc/dhcp/inittab
# will have descriptions here; only those which are defined to be consumed
# by the management tools need have descriptions in this file.

Subnet=Klientens delnätmask
UTCoffst=Klientens tidsskillnad från UTC i sekunder
Router=Routrar i klientens delnät
Timeserv=RFC 868-tidsservrar
IEN116ns=IEN 166-namnservrar
DNSserv=DNS-servrar
Logserv=MIT-LCS UDP-loggservrar
Cookie=RFC 865-cookieservrar
Lprserv=RFC 1179-radskrivarservrar
Impress=Imagen Impress-servrar
Resource=RFC 887-resurshanteringsservrar
Hostname=Klientens värdnamn
Bootsize=Startfilens storlek i block om 512 byte
Dumpfile=Sökväg till klientens minnesutskriftsfil
DNSdmain=DNS-domännamn
Swapserv=Adress till växlingsserver
Rootpath=Sökväg till klientens rotenhet
ExtendP=BOOTP-tilläggsfil
IpFwdF=Vidarebefordran av IP-adresser (flagga)
NLrouteF=Icke-lokal omdirigering (flagga)
PFilter=Policy-filter för icke-lokal omdirigering
MaxIpSiz=Största storlek på återskapade datagram
IpTTL=Livslängd för IP-datagram
PathTO=MTU-tidsgräns i sekunder
PathTbl=MTU-platåtabell
MTU=Gränssnitts-MTU
SameMtuF=Alla delnät är lokala (flagga)
Broadcst=Massändningsadress
MaskDscF=Utför maskidentifiering (flagga)
MaskSupF=Maskleverantör (flagga)
RDiscvyF=Routeridentifiering (flagga)
RSolictS=Anhållen Routeradress
StaticRt=Statiska vägar
TrailerF=Inkapsling av blockslut (flagga)
ArpTimeO=Tidsgräns för ARP-cache
EthEncap=Ethernet-inkapsling (flagga)
TcpTTL=Standard-TTL för TCP
TcpKaInt=Intervall för TCP-keepalive
TcpKaGbF=Skräp från TCP-keepalive (flagga)
NISdmain=NIS-domännamn (Network Information Service)
NISservs=NIS-servrar (Network Information Service)
NTPservs=NTP-servrar (Network Time Protocol)
NetBNms=NetBIOS-namnservrar
NetBDsts=Distributionsservrar för NetBIOS-datagram
NetBNdT=NetBIOS-nodtyp
NetBScop=Definitionsområde för NetBIOS
XFontSrv=Teckensnittsservrar för X Window System
XDispMgr=Visningshanterare för X Window System
LeaseTim=Lånetid i sekunder
T1Time=Tid till RENEWING-tillstånd
T2Time=Tid till REBINDING-tillstånd
NW_dmain=NetWare/IP-domännamn
NWIPOpts=Netware/IP-information
NIS+dom=NIS+-domän (Network Information Service+)
NIS+serv=NIS+-servrar (Network Information Service+)
TFTPsrvN=TFTP-servernamn
OptBootF=Namn på startfil
MblIPAgt=Hemagenter (mobil IP)
SMTPserv=SMTP-servrar (Simple Mail Transport Protocol)
POP3serv=POP3-servrar (Post Office Protocol)
NNTPserv=NNTP-servrar (Network News Transport Protocol)
WWWservs=World Wide Web-servrar
Fingersv=Finger-servrar
IRCservs=IRC-servrar (Internet Relay Chat)
STservs=StreetTalk-servrar
STDAservs=StreetTalk Directory Assistance-servrar
SLP_DA=Katalogagent för SLP (Service Location Protocol)
SLP_SS=Agentomfång för SLP (Service Location Protocol)
SLP_NA=Namngivningsmyndighet för SLP (Service Location Protocol)
FQDN=Använd fullständiga domännamn i DHCP-alternativen
BootFile=Startfil
BootSrvA=Adress till startserver
BootSrvN=Startserverns namn
LeaseNeg=Förhandlingsbart lån (flagga)
EchoVC=Echo leverantörsklass till klienten
BootPath=Standardsökväg för startfiler för BOOTP-klient



